# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = cloud-init
pkgbase = cloud-init
xdata = pkgtype=pkg
pkgver = 24.3.1-2
pkgdesc = Cloud instance initialization
url = https://cloud-init.io
builddate = 1731714016
packager = Tuxcore <dev@tuxcore.org>
size = 8003485
arch = any
license = GPL-3.0-only OR Apache-2.0
backup = etc/cloud/cloud.cfg
backup = etc/cloud/cloud.cfg.d/05_logging.cfg
depend = bash
depend = dhclient
depend = openbsd-netcat
depend = python
depend = python-configobj
depend = python-jinja
depend = python-jsonpatch
depend = python-jsonschema
depend = python-netifaces
depend = python-oauthlib
depend = python-pyserial
depend = python-pyyaml
depend = python-requests
depend = python-typing_extensions
depend = sudo
depend = systemd
optdepend = cloud-guest-utils: for growpart
optdepend = netplan: for configuring network using netplan
optdepend = python-passlib: for Azure and BSD support
optdepend = python-urllib3: for LXD and Scaleway data sources
makedepend = netplan
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
checkdepend = procps-ng
checkdepend = python-httpretty
checkdepend = python-passlib
checkdepend = python-pytest
checkdepend = python-pytest-mock
checkdepend = python-responses
